import { jsx } from "react/jsx-runtime";
import { TokenTBTC as TokenTBTC$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenTBTC = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "TBTC", "data-name": "TokenTBTC", ...props, children: /* @__PURE__ */ jsx(TokenTBTC$1, { variant }) });
  }
);
TokenTBTC.displayName = "TokenTBTC";
Object.assign(TokenTBTC, { isGdsIcon: true });
export {
  TokenTBTC
};
